<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>recrutement</title>
  <!-- Favicon -->
  <link rel="icon" href="../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <div class="row">
    <div class="col-md-3">
      
    <!-- Sidenav -->
      <nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white" id="sidenav-main">
        <div class="scrollbar-inner pt-3">
          <!-- Brand -->
          <div class="ctr mt-5">
            <a class="ctr" href="">
              <img src="../media/logo.png">
            </a>
          </div>
          <div class="ctr annonce">
            <h2 class="fine"><span class=" bg-primary-opacity p-2 mr-1 border-radius-200">1/2</span>Créez votre annonce</h2>
          </div>
          <div class="navbar-inner  ml-5">
            <div class="slide-anime" id="slide-anime">
        
            </div>
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="sidenav-collapse-main">
              <!-- Nav items -->
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="contrat()">
                    <img src="../media/assignment.png">
                    <span class="nav-link-text ml-2" >Informations de l’entreprise</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="reconnu()">
                    <img src="../media/portrait.png">
                    <span class="nav-link-text ml-2">Informations personnelles</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="activite()">
                    <img src="../media/call.png">
                    <span class="nav-link-text ml-2">Rendez-vous téléphonique</span>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </div>

    <div class="container col-md-8 ctr mt-3">
      <div class="pourcentage container">
        <div class="row">
          <div class="col-md-4 text-left">
            <p >0%</p>
          </div>
          <div class="col-md-6 text-left">
            <p>30%</p>
          </div>
          <div class="col-md-2 text-right">
            <p>100%</p>
          </div>
        </div>
        <div class="row ctr">
            <div class="col-md-12 pourcentage-white row">
              <div class="pourcentage-primary col-md-4">

              </div>
            </div>
        </div>
      </div>

      <!-- IFORMATIO DE L ENTREPRISE -->

      <div class="text-left" id="contrat">
        <div class="mt-4">
          <h1 class="title-1">Qui êtes-vous ?</h1>
        </div>
        <div class="">
          <h2 class="color-gray">Informations sur l’entreprise qui recrute</h2>
        </div>
        <div class="card col-md-7 row mt-5 pt-3 ml-1">
          <div class="mt-3 col-md-12 text-left">
            <span class="color-primary decoration"><a href=""> Mon entreprise est finalement déjà inscrite</a></span>
          </div>
          <div class="mt-4 col-md-12 text-left">
            <span class="black">Nom de l’entreprise</span>
          </div>
          <div class=" col-md-10 mt-2">
              <div class="input-group input-group-merge input-group-alternative">
                  <input class="form-control" placeholder="Ex : GRACES community" type="text">
              </div>
          </div>
          <div class="mt-4 col-md-12 text-left">
            <span class="black">Voulez-vous dès à présent compléter les informations Secondaires de votre entreprise ?</span>
          </div>
          <div class=" col-md-12 mt-3">
            <div class="row">
                <div class="col-2">
                  <input type="radio" id="oui" name="choix" value="oui" class="custom-control-input">
                  <label for="oui" class="custom-control-label">
                  <span class="color-primary">Oui</span>
                </div>
                <div class="col-6">
                  <input type="radio" id="non" name="choix" value="non" class="custom-control-input">
                  <label for="non" class="custom-control-label">
                  <span class="color-primary">Non</span>
                </div>
              </div>
          </div>
          <div class="mt-4 mb-4 col-md-6 text-left rows">
            <button type="button" class="btn btn-primary col-12" onclick="reconnu()">Suivant</button>
          </div>
          <div class=" col-md-12 text-left mb-4">
            <span class="color-primary decoration"><a href="finalisation-inscription.html">Retour en arriere</a></span>
          </div>                                              
        </div>

      </div>
      <!--INFORMATION PERSONEL-->
         <div class="text-left contenu-left" id="expertise">
          <div class="mt-4">
            <h1 class="title-1">Point de contact</h1>
          </div>
          <div class="col-md-8 row">
            <h2 class="color-gray">Définissez la personne en charge de la relation avec les candidats et GRACES community</h2>
          </div>
          <div class="card col-md-8 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="col-md-12">
                <div class="col-md-12 row">
                  <h2 class="color-gray">Contact principal</h2>
                </div>
              </div>
              <div class="col-md-6">
                <div class="color-primary">
                  <span>Prénom</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : Pierre" type="text">
                </div>
              </div>
              <div class="col-md-6">
                <div class="color-primary">
                  <span>Nom</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : Dupont" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Adresse du domicile</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : 3 rue de la paix" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Numéro du téléphone</span>
                </div>
              </div>
              <div class="col-md-3 mt-2">
                <div class="input-group input-group-merge input-group-alternative ctr">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><img src="../media/phone.png" width="15px"></span>
                  </div>
                  <input class="form-control cursor" placeholder="+ 33" type="text">
                </div>
              </div>
              <div class="col-md-9 ">
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-5">
                <div class="col-md-12 row">
                  <h2 class="color-gray">Information de connexion</h2>
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Adresse Email</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : pierre.dupont@gmail.com" type="text">
                </div>
              </div>
              <div class="col-md-6 mt-3">
                <div class="color-primary">
                  <span>Mot de passe</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="password">
                </div>
              </div>
              <div class="col-md-6 mt-3">
                <div class="color-primary">
                  <span>Confirmation de mot de passe</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="password">
                </div>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="activite()">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="contrat()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div> 
            


            
                                                     
          </div>
          

        </div>


        <!--DISPONIBLE -->
         <div class="text-left contenu-left" id="activite">
          <div class="mt-4">
            <h1 class="title-1">Quelle est la date de prise de poste ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Précisez la date envisagée d’arrivée du candidat</h2>
          </div>
          <div class="card col-md-5 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Quand souhaitez-vous qu’on vous rappelle ?</span>
                </div>
            </div>
            <div class="col-md-10 mt-3">
              <div class="calendar-wrapper">
                <button id="btnPrev" type="button"><img src="../media/gauche.png" width="20px"></button>
                  <button id="btnNext" type="button"><img src="../media/droite.png" width="20px"></button>
                <div id="divCal"></div>
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Horaire</span>
                </div>
            </div>
            <div class="col-md-10 mt-3">
                  <input class="form-control col-12" placeholder="12:30" type="text">
            </div>
            <div class="mt-4 mb-4 col-md-10 text-left">
              <button type="button" class="btn btn-primary col-12" onclick="condition()">CONFIRMER</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="reconnu()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--Condition-->
         <div class="text-left contenu-left" id="condition-vente">
          <div class="mt-4">
            <h1 class="title-1">Accepter les conditions de vente et d’utilisation</h1>
          </div>

          <div class="card col-md-12 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="col-md-12">
                <div class="col-md-12 row">
                  <h2 class="color-gray fine">MENTIONS LÉGALES</h2>
                </div>
              </div>
              <div class="col-md-12">
                <div class="col-md-12 row">
                  <p class="black">
                    Le présent site internet (le « Site ») accessible à l’adresse URL suivante : <a href="#" class="decoration">https://graces.community</a>, est édité par : GRACES community, SARL, au capital de 15 000 euros, immatriculée au registre du commerce et des sociétés de La Rochelle  sous le n° 884 971 672, dont le siège social est situé 28T Grande rue 17370 Le grand village plage, mail : kelly@graces.community (« GRACES community »).  Directeurs de la publication : Sébastien Hue  L’hébergement du Site est assuré par : OVH, SAS dont le siège social est situé  2, rue Kellermann, 59100 Roubaix, mail : cil@ovh.net.
                  </p>
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="col-md-12 row">
                  <h2 class="color-gray fine">CONDITIONS GÉNÉRALES DE VENTE ET D’UTILISATION</h2>
                </div>
              </div>
              <div class="col-md-12">
                <div class="col-md-12 row">
                  <p class="black">
                    GRACES community est la première communauté d’experts réglementaires comprenant à la fois une plateforme de recrutement disposant d’un système de “matching”; d’un blog contenant des articles, de l’actualité et de la veille réglementaire ; un calendrier des évènements réglementaires ; une liste des formations spécialisées et un comparateur unique de rémunération sur ces métiers ; suivi des nominations des experts réglementaires.  GRACES community est une entreprise de conseil en recrutement spécialisée dans les métiers dits  d’experts réglementaires (liste des métiers disponibles ici dans le paragraphe “toutes nos expertises”).  Soucieuse de pouvoir répondre aux demandes des recruteurs et aux attentes des candidats, GRACES community a souhaité apporter à ses membres des solutions rapides et à forte valeur ajoutée : recrutement, information réglementaire, approche directe, évaluation du potentiel des candidats, dossier de compétences, conseil RH pour les entreprises et les candidats, formation et coaching. C’est dans ce contexte que GRACES community a mis en place une offre de services complète, via le Site, pour les Recruteurs (le « Recruteur ») et les Candidats (le « Candidat ») intervenant dans les métiers dits d’experts réglementaires de tous secteurs d’activités.  ARTICLE 1. OBJET L’accès au Site ainsi que l’utilisation de son contenu sont soumis aux Conditions Générales d’Utilisation décrites ci-après (les « CGU »). Tout personne peut accéder au Site (le « Visiteur »). Le fait d’accéder et de naviguer sur le Site constitue de la part du Visiteur une acceptation sans réserve des CGU du Site.
                  </p>
                </div>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue1" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue1">
                <span class="color-primary">J'accepte les CGU (Conditions Générales d'Utilisation)</span>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue2" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue2">
                <span class="color-primary">J'ai pris connaissance de la Politique de Confidentialités des données personnelles</span>
              </div>
              <div class="mt-4 mb-4 col-md-4 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="window.location.href = 'retourner-sur-grace.html';">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="activite()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div> 
            


            
                                                     
          </div>
          

        </div>
        

    </div>

  </div>
  <script>
    
  </script>
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>